Subject: Clisp over Linux problem

From: Mauricio Hernandez <[email-masked]>
Date: Fri, 26 Aug 1994 13:42:19 -0400

Hi,

I am having a small problem installing CLISP over LINUX (Slackware
distribution, kernel 1.0.9).   The following trasncript shows
the problem:

bash# pwd
/usr/lib/lisp
bash# ls -F
ANNOUNCE           LISP-tutorial.txt  clisp.man          impnotes.txt
CLOS-guide.txt     README             config.fas         lisp.run*
COPYRIGHT          SUMMARY            config.lib         lispinit.mem
GNU-GPL            clisp.1            config.lsp         lispinit.mem.old
bash# lisp.run -M lispinit.mem
  i i i i i i i       ooooo    o        ooooooo   ooooo   ooooo   
  I I I I I I I      8     8   8           8     8     o  8    8  
  I I I I I I I      8         8           8     8        8    8  
  I I I I I I I      8         8           8      ooooo   8oooo   
  I  \ `+' /  I      8         8           8           8  8       
   \  `-+-'  /       8     o   8           8     o     8  8       
    `-__|__-'         ooooo    8oooooo  ooo8ooo   ooooo   8       
        |                                                         
  ------+------     Copyright (c) Bruno Haible, Michael Stoll 1992, 1993

> (compile-file "config")

*** - incorrect date: 2.10.1993, 12h59m32s, time zone 300
1. Break> (quit)
Bye.
bash# date
Thu Aug 25 12:55:32 EDT 1994
bash# 

How do I get rid of the "incorrect date" message?  I do not know what
version of CLISP I am using.  All I know it came with the distribution
disk of Linux (Slackware).

Thanks for any help,
Mauricio
--
Mauricio A. Hernandez (Graduate Student)  [email-masked]
Department of Computer Science, Columbia University.  New York, NY